<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">13.791999816895</MDI>
      <MDI key="STATISTICS_MEAN">-9.0720798933062</MDI>
      <MDI key="STATISTICS_MINIMUM">-28.604000091553</MDI>
      <MDI key="STATISTICS_STDDEV">5.6491592638768</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
